Subject: Re: [111attendees] Hybrid meetings

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 26 Jul 2021 13:38:25 +0000

[JL] I know most of the Qs were directed to Lars, but I wanted to reply narrowly below on a few points. :-)

On 7/26/21, 08:55, "111attendees on behalf of John C Klensin" <[email-masked] on behalf of [email-masked]> wrote:
>  And despite many comments recently --on this list and others--
    about hybrid meetings, unless I have missed an announcement, I
    think it is concerning that the existence of such a team has not
    been announced before this and that its charter, membership, and
    scope are not public, and so on.

[JL] I will note that the LLC board had a brief discussion about hybrid meetings again last week in our 15 July 2021 meeting (minutes coming soon). Stepping back to look at the bigger picture, it is quite clear that the Delta variant has made an already dynamic & uncertain environment even more so. There are many questions to be worked through on the subject of how a hybrid meeting would work & IMO that clearly means much community discussion will need to take place to sort out key questions and so much more.

>  I do not, however, believe
    that justifies waiting until we are "surprised" by a hybrid
    meeting setup or opportunity and then unveiling plans that have
    been made without community review and then instituting them
    without time for the community to have input into more than the
    details.

[JL] Totally agree. It seems that the 1st meeting that has some in-person attendance will be a hybrid one, and that a hybrid model may continue for some time thereafter. When will that first partly in-person meeting be? November 2021, March 2022, or July 2022? No one knows for sure, but I think everyone will agree we should also work together to prepare for this - and the further in advance the better.